extends ../../layout/template
include ./components/mixin

block vars
	- var pageName = "cart";
	- var pageTitle = "Корзина";
	- var pageDescription = pageTitle;
	- var pageImage = "/img.jpg";
	- var pageUrl = "{{page url}}";

block head

block content

	section
		.inner
			.head-title Заказ №&nbsp;256485 оформлен
			.article-wrap
				.article-content
					h3 Спасибо за оформление заказа.

					p В ближайшее время наш сотрудник свяжется с&nbsp;вами для&nbsp;уточнения деталей доставки.
					p Если у&nbsp;вас остались вопросы, напишите нам на&nbsp;почту #[a(href="mailto:suvenir.promisel@gmail.com") suvenir.promisel@gmail.com].



